ICU 70.1 70.1

Data Structures | Namespaces
sortkey.h File Reference

C++ API: Keys for comparing strings multiple times. More...

`#include "unicode/utypes.h"`
`#include "unicode/uobject.h"`
`#include "unicode/unistr.h"`
`#include "unicode/coll.h"`

Go to the source code of this file.

## Data Structures
class | icu::CollationKey
| Collation keys are generated by the Collator class. More...

## Namespaces
namespace | icu
| File coll.h.

## Detailed Description

C++ API: Keys for comparing strings multiple times.

Definition in file sortkey.h.